body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	
}
#head {
	position:absolute;
	width:587px;
	height:61px;
	z-index:1;
	left: 16px;
	top: 18px;
}
#bar {
	position:absolute;
	width:100%;
	height:214px;
	z-index:1;
	left: 0px;
	top: 94px;
	overflow: hidden;
	background-image: url(images/titlebar-bg2.png);
	background-repeat: repeat;
}

#pgimg {
	position:absolute;
	width:672px;
	height:200px;
	z-index:3;
	left: 424px;
	top: 94px;
}
#mainnav {
	position:absolute;
	width:138px;
	height:146px;
	z-index:5;
	left: 25px;
	top: 131px;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#mainnav a:link {
	color: #CCC;
	text-decoration: none;
}

#mainnav a:visited {
	color: #CCC;
	text-decoration: none;
}
#mainnav a:hover {
	color: #BF1B5F;
}

#content {
	position:absolute;
	width:630px;
	z-index:6;
	left: 115px;
	top: 322px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	padding-right: 50px;
	line-height: 1.4;
}
#sidenav {
	position:absolute;
	width:190px;
	height:115px;
	z-index:7;
	left: 770px;
	top: 412px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: x-small;
}

    #status{
	width:55%;
	padding:10px;
	outline:none;
	background-image: url(images/mailinglist.jpg);
	border:solid;
	border-width:thin;
       }  
	   
	   .submit {
	border: thin solid #666;
	padding:9px;
}
